.navbar-white{
	background: #fff;
}
.navbar-white a{
	color: rgb(0, 112, 173) !important;
}
.btn-blue, .btn-blue:hover{
	font-weight:700;
	background: #00486e;
	border-radius: 5px;
	box-shadow: 2px 2px 3px 0px grey;
	color:#fff;
	margin-left: 0px;
	margin-right: 0px;
	margin-top:0px;
	margin-bottom:10px;
	padding: 10px 20px;	
	text-decoration: none;
}
.btn-blue:hover{
	background:#000000;
	text-decoration:none;
}

.header{
	color:#fff;
	font-size:3em;
	font-weight:700;
	text-align: center;
}

.header-img{
	background: url(../img/header.png) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.jumbotron{
	padding-top:100px;
}

.jumbotron-no-padding{
	padding-top:60px;
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
}

.bumper{
	display:block;
	height:80px;
}

.mapspacer{
overflow:hidden;
    clip-path: polygon(0 10%, 100% 10%, 100% 100%, 0% 100%);
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.aligncenter {
	text-align: center;
}
.verticalhorizontal {
    display: table-cell;
    height: 200px;
    text-align: center;
    width: 1100px;
    vertical-align: middle;
}
footer{
	background:rgb(238,238,238);
	padding-top:2em;
	text-align: center;
}

.contact {
	margin-top: 3em;
	margin-bottom: 3em;
}

header {
	margin-bottom: 2em;
}



h2 {
	margin-bottom: 0.5em;
	margin-top: 1.5em;
}

h3, h4 {
	margin-bottom: 0.5em;
	margin-top: 1em;
}

/*Skip link*/
    .skip {
        position: absolute;
        left: -10000px;
        top: auto;
        width: 1px;
        height: 1px;
        overflow: hidden;
    }
    .skip:focus {
        position: static;
        width: auto;
        height: auto;
    }

	a {
		text-decoration:underline;
	}

	nav a{
		text-decoration: none;
	}

	nav a.current {
		font-weight: 600;
	}

	.title {
		background: rgba(0, 0, 0, 0.75);
		padding: 0.5em;
	}

	figure img{
		display: block;
		width: 100%;
		height: auto;
	}

	.nospace {
		margin-bottom: 0;
	}
